
#ustkisim
{
height:185px;
}

#altkisim
{
height:220px;
}

#ualtkisim
{
background-color:#0D6D84;
}

@media (max-width: 480px) 
{
#content,#ana
{
/*min-height:500px;*/
height:870px;
}

#altkisim
{
height:448px;
}

#ustkisim
{
height:454px;
}

table {
max-width:100% !important;
display:block;
margin-left:5px;
}


#image67499helper
{
left:407px;
top:0px;
width:360px;
height:350px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:67499;
display:none !important;left:0px !important;
width:100% !important;
max-width:100%;

}

#div164191
{
left:39px;
top:19px;
width:267px;
height:102px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164191;
display:none;height:auto;
max-width:100%;

}

#div164192helper
{
left:px;
top:px;
width:360px;
height:280px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164192;
display:none !important;
max-width:100%;

}

#div164193
{
left:0px;
top:10px;
width:360px;
height:360px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164193;

max-width:100%;

}

#div164259helper
{
left:0px;
top:380px;
width:360px;
height:490px;
display:inline-block;
position:absolute;
margin-left:0px;
z-index:164259;

max-width:100%;

}

}


@media (max-width: 480px) 
{
#uustkisim,#wbody,#ualtkisim{
min-width:360px;
background-size:cover;
}
}

@media (min-width: 481px) 
{

#uustkisim,#wbody,#ualtkisim
{
min-width:1200px;
}


#content,#ana
{
min-height:500px;
height:1209px;
}

#image67499helper
{

left:0px;
top:-1px;
position:absolute;
width:1349px;
height:350px;
display:inline-block;
z-index:67499;

}

#div164191
{

left:809px;
top:216px;
position:absolute;
width:267px;
height:102px;
display:inline-block;
z-index:164191;
height:auto;
}

#div164192helper
{

left:56px;
top:416px;
position:absolute;
width:450px;
height:280px;
display:inline-block;
z-index:164192;

}

#div164193
{

left:537px;
top:359px;
position:absolute;
width:440px;
height:360px;
display:inline-block;
z-index:164193;

}

#div164259helper
{

left:92px;
top:719px;
position:absolute;
width:997px;
height:490px;
display:inline-block;
z-index:164259;

}

}
#image67499helper {
background-color:transparent;
}
#image67499{
background-color:transparent;
width:100%;
width:100%;
width:100%;

}
#div164192helper {
background-color:transparent;
}
#div164192helper {
border-radius:14px;
}
#div164192{
border-radius:14px;
background-color:transparent;

}
#div164193 input:focus,#div164193 textarea:focus, #div164193 select:focus {outline: 0px !important;}#div164193 input, #div164193 select,#div164193 textarea {border-width: 0px;background-color:transparent;}.mustable td{padding:4px;}#div164193 .hvr-sweep-to-right:before{ background-color:#E5E5E5; !important; } #div164193gonder{ ;opt_hvr:hvr-sweep-to-right;opt_hvrtime:0.3;opt_simgenerde:sol;border-radius:4px;text-decoration: none;background-color:#0D6D84;background-coloron:#E5E5E5;color:#FAFDFF;ycoloron:#555555;font-size:13px;font-family:Open Sans,sans-serif;height:36px;width:89px;;overflow:hidden; } #div164193gonder:hover{     color:#555555;  } #div164193 .input-group:hover { border:2px solid; border-color:#D1FDFE;  background-color:#212121; color:#FFFEFD;  }#div164193 .input-group{ borderon:2px solid;border-coloron:#D1FDFE;border-radius:10px;background-color:#36FFDC;background-coloron:#212121;color:#1F1F1F;ycoloron:#FFFEFD;padding:6px;font-family:Open Sans,sans-serif;font-size:13px;height:41px;;border:2px solid;;border-color:transparent; }#div164193 input::placeholder,#div164193 textarea::placeholder {color:#1F1F1F;}#div164193{
border-radius:11px;
background-color:#16BAE1;
color:#F1F1F1;
padding:11px;

}
#div164193 a {
color:#F1F1F1;
}
#div164259helper.hvr-sweep-to-left:before{
background-color:#CC6119 !important;
-webkit-transition-duration: 0.6s;
transition-duration: 0.6s;
}
#div164259helper {
background-color:transparent;
}
#div164259{
background-color:transparent;

}
#div164259:hover {
   opacity:0.3;  
}



html{
overflow-x: hidden;
}

body{
/*overflow-y: hidden;*/
}

[type=button]{
min-width: fit-content !important;
}

